.buy-product-box ul {
  list-style:none;
  padding:0;
  margin-top:15px;
  color: #fff;
}
.buy-product-box ul li {
  margin-top:15px;
}
.buy-product-box ul li span {
  display:inline-block;
  width:5px;
  height:5px;
  border-radius:50%;
  background-color:#fff;
  margin:0 15px 3px 0;
}

.buy-products-title {
  font-size: 34px;
  font-weight: bold;
  color: #fff;
  font-family: sans-serif;
}

.product {
  font-family: Verdana, serif;
  color: #fff;
  font-size: 16px;
}
.buy-now:hover{
  text-decoration: none;
}
.buy-now {
  width: 240px;
  height: 64px;
  font-size: 24px;
  color: #fff;
}
.payment-img + .payment-img {
  margin-left: 10px;
}

.buy-license {
  font-family: Verdana, serif;
  color: #555;
  font-size: 18px;
}
.buymethod {
   display:flex;
   flex-flow: row wrap;
   justify-content: center;
   align-items: center;
   height: 70px;
   background:#f1f5fa;
   border-top:#eee;
   border-radius: 0 0 20px 20px;
}
.buy-note {
  font-weight: bold;
  color: #000;
  font-size: 30px;
}
.buy-note-info {
  list-style: none;
  font-family: Verdana, serif;
  color: #555;
  font-size: 16px;
}
.buy-note-info + .buy-note-info {
  margin-top: 25px;
}

.special-offer {
  font-size: 34px;
  font-weight: bold;
  color: #000;
  font-family: sans-serif;
}
.ado-right-item{
  border:1px solid #ebebeb;
  border-radius:16px;
  margin-top:35px;
  padding-bottom:30px;
}
.artDet-features-box{
  margin-top:42px;
}
.artDet-features-box h5{
  color:#000;
  font-size:16px;
  font-weight:bold;
}
.artDet-features-box ul, .artDet-footer-box ul{
  list-style:none;
  padding:0;
  margin-top:15px;
}
.artDet-features-box ul li, .artDet-footer-box ul li {
  margin-top:15px;
}
.artDet-features-box ul li span, .artDet-footer-box ul li span{
  display:inline-block;
  width:5px;
  height:5px;
  border-radius:50%;
  background-color:#555;
  margin:0 15px 3px 0;
}
.ado-right-title{
  height:48px;
  line-height: 48px;
  color:#000;
  font-size:16px;
  font-weight:bold;
  background-color: #f4f4f4;
  padding-left:20px;
  border-radius:16px 16px 0 0;
}
@media (max-width: 768px) {
  .buy-products-title {
    font-size: 24px;
  }
}
/* buynow style new */
.special-content {
  position: absolute;
  top: -6px;
  right: -6px;
  width: 89px;
  height: 91px;
  overflow: hidden;
  }

.special {
  display: inline-block;
  position: absolute;
  padding: 7px 0;
  left: -23px;
  top: 22px;
  width: 160px;
  text-align: center;
  font-size: 18px;
  line-height: 16px;
  background: linear-gradient(to right, #4298fa 0%,#8fcdff 100%);
  color: #fff;
  text-shadow: 0 2px 2px #56a1f3;
  letter-spacing: 0.05em;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.special:before, .special:after {
  position: absolute;
  content: "";
  border-top: 4px solid #3672b6;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  bottom: -4px;
}

.special:before {
  left: 14px;
}

.special:after {
  right: 18px;
}
.recommended {
	border:2px solid #3589FF !important;
}
.buy-item-box .buy-item-price-new{
  margin-top: 20px;
  color: #ff7133;
  font-weight: bold;
  font-size: 48px;
}
.currency {
    display: inline-block;
    font-size: 24px;
    vertical-align: middle;
}
.cent {
    display: inline-block;
    font-size: 26px;
    vertical-align: top;
}